Scanning from a Computer

You can scan images from your computer.

To scan an image:

  1. At the printer, load the original on the document glass or in the automatic document feeder.
  2. At your computer, click Start > Programs > Microsoft Office > Microsoft Office Tools > Microsoft Clip Organizer.
  3. Click File > Add Clips to Organizer > From Scanner or Camera.
  4. Click Device > TWAIN Driver.
  5. Click Custom Insert.
  6. If multiple scanners are installed on your computer, click Select Scan Device, select the scanner and click Select.
  7. To select a size for the scanned image, click Scan Size and select an option.
  8. To select the sides to scan from the original, click Side to Scan and select an option:
    • 1-Sided Scan scans only one side of the original image and produces 1‑sided output files.
    • 2-Sided Scan scans both sides of the original image.
    • 2-Sided Scan, Short Edge scans both sides of the original image on the short edge.
  9. To select the [image] resolution to scan the image, click Resolution and select an option.

    The scan resolution depends on how you plan to use the scanned image. Scan resolution affects both the size and image quality of the scanned image file. Higher scan resolution produces better image quality and a larger file size.

  10. To adjust the scan color, click Image Color and select an option:
    • Auto detects the color content in the original image. If the original image is color, the printer scans in full color. If the original is a black and white document, the printer scans in black and white only.
    • Color scans in full color.
    • Grayscale detects and scans various shades of gray.
    • Black and White scans in black and white only.
  11. To scan the image, click Scan.
Help System Open Help System


Scanning Directly to Microsoft Word

You can import images directly from the scanner into a Microsoft Word document.

Note: You can scan into Microsoft Word before version 2007.

To import a scanned image:

  1. At the printer, load the original on the document glass or in the automatic document feeder.
  2. At your computer, from Microsoft Word, click Insert > Picture > From Scanner or Camera.
  3. If multiple scanners are installed on your computer, click Select Scan Device, select the scanner and click Select.
  4. Under Resolution, select an option:
    • Web Quality for documents that are published online.
    • Print Quality for printed documents.
  5. To add your scan to the Clip Organizer automatically, select Add Pictures to Clip Organizer.
  6. Click Insert.


Adjusting Settings Before Scanning Directly to Microsoft Word

You can import images directly from the scanner into a Microsoft Word document. You can adjust the scan settings as needed.

Note: You can scan into Microsoft Word before version 2007.

To import a scanned image:

  1. At the printer, load the original on the document glass or in the automatic document feeder.
  2. At your computer, from Microsoft Word, click Insert > Picture > From Scanner or Camera.
  3. Click Device > TWAIN Driver.
  4. Under Resolution, select an option:
    • Web Quality for documents that are published online.
    • Print Quality for printed documents.
  5. To add your scan to the Clip Organizer automatically, select Add Pictures to Clip Organizer.
  6. Click Custom Insert.
  7. If multiple scanners are installed on your computer, click Select Scan Device, select the scanner and click Select.
  8. To select a size for the scanned image, click Scan Size and select an option.
  9. To select the sides to scan from the original, click Side to Scan and select an option:
    • 1-Sided Scan scans only one side of the original image and produces 1‑sided output files.
    • 2-Sided Scan scans both sides of the original image.
    • 2-Sided Scan, Short Edge scans both sides of the original image on the short edge.
  10. To select the [image] resolution to scan the image, click Resolution and select an option.

    The scan resolution depends on how you plan to use the scanned image. Scan resolution affects both the size and image quality of the scanned image file. Higher scan resolution produces better image quality and a larger file size.

  11. To adjust the scan color, click Image Color and select an option:
    • Auto detects the color content in the original image. If the original image is color, the printer scans in full color. If the original is a black and white document, the printer scans in black and white only.
    • Color scans in full color.
    • Grayscale detects and scans various shades of gray.
    • Black and White scans in black and white only.
  12. To scan the image, click Scan.


More Information

To obtain more information about the scanner software:

  1. At your computer, click Start > Programs > Microsoft Office > Microsoft Office Tools > Microsoft Clip Organizer.
  2. Click File > Add Clips to Organizer > From Scanner or Camera.
  3. Click Custom Insert.
  4. Click the i button.


Copyright

© 2011 Xerox Corporation. All Rights Reserved. Unpublished rights reserved under the copyright laws of the United States. Contents of this publication may not be reproduced in any form without permission of Xerox Corporation.

Copyright protection claimed includes all forms of matters of copyrightable materials and information now allowed by statutory or judicial law or hereinafter granted, including without limitation, material generated from the software programs which are displayed on the screen such as styles, templates, icons, screen displays, looks, and so on.

XEROX® and XEROX and Design®, Phaser®, PhaserSMART®, PhaserMatch®, PhaserCal®, PhaserMeter, CentreWare®, PrintingScout®, Walk-Up®, WorkCentre®, FreeFlow®, SMARTsend®, Scan to PC Desktop®, MeterAssistant®, SuppliesAssistant®, Xerox Secure Access Unified ID System®, Xerox Extensible Interface Platform®, ColorQube®, Global Print Driver®, and Mobile Express Driver® are trademarks of Xerox Corporation in the United States and/or other countries.

Microsoft®, Windows Vista®, Windows®, and Windows Server® are trademarks of Microsoft Corporation in the United States and other countries.

PostScript® is a trademark of Adobe Systems Incorporated in the United States and/or other countries.

Apple® and TrueType® are trademarks of Apple Inc., registered in the U.S. and other countries.

PCL® is a trademark of Hewlett-Packard Corporation in the United States and/or other countries.

PANTONE® and other Pantone, Inc. trademarks are the property of Pantone, Inc.

Document version 1.0: November 2011


heading

Xerox logo


Help System Open Help System


Contents Search